body
{
	background-image: url(bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ebeaea;
}
.m4 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 18px;
    color:#000000;
    }
	
.link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}
A.link:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	TEXT-TRANSFORM: none;
	COLOR: #e31d24;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none
}

.txtlink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}
A.txtlink:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;;
	TEXT-TRANSFORM: none;
	COLOR: #e31d24;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}
	
	INPUT {
	BORDER-RIGHT: #464444 1px solid;
	BORDER-TOP: #464444 1px solid;
	FONT-WEIGHT: 100;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #464444 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #464444 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: tahoma,verdana, arial, sans-serif;
	TEXT-DECORATION: none
}

TEXTAREA {
	BORDER-RIGHT: #464444 1px solid;
	BORDER-TOP: #464444 1px solid;
	FONT-WEIGHT: 100;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	TEXT-TRANSFORM: none;
	BORDER-LEFT: #464444 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #464444 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: tahoma,verdana, arial, sans-serif;
	TEXT-DECORATION: none
}